Funktioniert das Plugin auch mit Contao 3.5.12?

01.06.2016 08:45 #1
Robert Bickmann
Gast

Funktioniert das Plugin auch mit Contao 3.5.12?

Hi,

kurze Frage zu dem Plugin (ich überlege, es zu kaufen): Läuft es auch mit dem aktuellen Contao 3.5.12?

Danke und viele Grüße
Robert

22.06.2016 14:38 #2
Robert Bickmann
Gast

Contao 3.5.12 läuft...

Ich habe das Plugin bei einer Seite am Laufen und es scheint mit Contao 3.5.12 zu funktionieren. Ich habe externe Weiterleitungen und interne auf URLs ausprobiert.

Es können anscheinend nur Seiten umgeleitet werden. Gebe ich die URL einer Datei an, z.B. einer PDF-Datei, so greift die Umleitung nicht.

24.07.2018 09:46 #3
Felix Ullmann
Fast & Media Team
Aus Blankenburg (Harz)
27 Beiträge

Hallo Herr Bickmann,

Bitte entschuldigen Sie die späte Antwort auf Ihre Anfrage. Wir sind gerade dabei unser Support Ticket System zu modernisieren und haben dabei noch einige offene Themen, die im Admin-Panel unglücklicherweise zwischen gerutscht sind.

Die Erweiterung ist mit allen Versionen von Contao 3.5 kompatibel.
Die Weiterleitung von Dateien funktioniert auch, wobei jedoch gewisse Vorraussetzungen gewährleistet sein müssen.
Weiterhin können Sie eine vollständige Anleitung hier finden.

Mit freundlichen Grüßen

Felix Ullmann

Antworten

Datenschutz*
Was ist die Summe aus 7 und 9?